Subject: Regd. capability negotiation in BGP OPEN msg for label xchg

From: Prosenjit Pal <[email-masked]>
Date: Fri, 14 Apr 2000 12:03:38 +0530

Hello all,

    I have a doubt regarding draft-ietf-idr-cap-neg-06.txt. I don't know
whether this is
the right forum for discussing it as it belongs to idr group. Since I
came across this in context
of carrying MPLS label info in BGP UPDATE message, may be you people can
help me.

My doubt is the sequence of messages exchanged when
a. both the speakers support capability negotiation but dont support
same set of capabilities.
Last paragraph of section 3 talks about this case, But I am not clear
about that. Can anyone
please explain this case?

With regards,
Prosenjit Pal

--
Prosenjit Pal
Alcatel Internetworking Pvt. Ltd.

voice : +91-80-5097607/8 Extn. 218 (O)
        +91-80-5211891  (R)
fax   : +91-80-5097609
email : [email-masked] (O)
        [email-masked] (P)